"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=CHT"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Storage Connectors 增效模組會整合來自使用者線上儲存機制的內容。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=個人"
"storageAccountLabelBusiness=商務"
"storageAccountLabelPersonalGoogleDrive=我的磁碟"
"storageAccountLabelDrive=雲端硬碟"
"storagAppInformNetworkDisconnectedErrorText=無網際網路連線。請將電腦連線至網際網路，然後再試一次。"
"storagAppInformGeneralAddAccountErrorText=新增您的帳戶時發生錯誤，請稍候再試。"
"storagAppInformGeneralRemoveAccountErrorText=移除您的帳戶時發生錯誤，請稍候再試。"
"storagAppInformSSOAddAccountErrorText=新增帳戶時發生錯誤。您可能是以不同的帳戶登入。請從該帳戶登出，然後再試一次。"
"storagAppInformErrorButtonText=確定"
"storageDownloadingFile=正在從  %{ AdobeBlueHeron }% 下載檔案..."
"storageSavingFile=正在儲存至 %{ AdobeBlueHeron }%  $PROGRESS$%"
"storageConflictedCopyFilename=衝突的副本"
"storageConflictedCopyFilenameWithUsername=%{name}% 發生衝突的副本"
"storagAppOutdatedApiText=您使用的是舊版的 %{PRODUCT}%，該版本不再支援此功能。請更新至最新版本以使用此功能。"
"$$$/ControlsStrings/OK=確定"
"$$$/ControlsStrings/Cancel=取消"
